#include "stm32_config.h"


void main_Server_task(void *pdata)
{	
	u8 buff[300]="";
	u32 len = 0;
	tcp_echoserver_init();
	while(1)
	{
		len = TCP_Server_Recv(buff, sizeof(buff));
		if(len)
		{
			printf("Server:[%d][%s]\r\n", len,buff);
			TCP_Server_Send((u8 *)"Server ok\r\n", strlen("Server ok\r\n"));
			len = 0;
		}
		delay_ms(10);
	}
}





